[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum Update Repo problem?



I have been doing a lot of custom tk work. Wasn't certain I hadn't done this as a result.

Andrew

Craig White wrote:
On Sat, 2008-06-28 at 21:10 -0400, Andrew Kenton Mitchell wrote:
Anybody else have this issue?

[akm2 LTSecond ~]$ sudo yum update
Loaded plugins: refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package tcl.i386 1:8.5.2-1.fc9 set to be updated
--> Processing Dependency: tcl = 1:8.5.1 for package: tk
--> Finished Dependency Resolution
1:tk-8.5.1-4.fc9.i386 from installed has depsolving problems
--> Missing Dependency: tcl = 1:8.5.1 is needed by package 1:tk-8.5.1-4.fc9.i386 (installed) Error: Missing Dependency: tcl = 1:8.5.1 is needed by package 1:tk-8.5.1-4.fc9.i386 (installed)
[akm2 LTSecond ~]$
----
everyone

Craig



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]